.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.676000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.464000px;}
.ls1{letter-spacing:-1.120000px;}
.ls4{letter-spacing:-0.700000px;}
.ls2{letter-spacing:-0.480000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.420000px;}
.ws1{word-spacing:0.460000px;}
.ws5{word-spacing:0.700000px;}
.ws4{word-spacing:2.144000px;}
.ws3{word-spacing:13.920000px;}
._6{margin-left:-13.856000px;}
._5{margin-left:-11.154000px;}
._9{margin-left:-6.040800px;}
._3{margin-left:-4.570000px;}
._1{margin-left:-3.234000px;}
._0{margin-left:-1.320000px;}
._2{width:1.466000px;}
._7{width:2.544000px;}
._8{width:3.584000px;}
._4{width:13.920000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(123,11,59);}
.fs8{font-size:14.400000px;}
.fs2{font-size:18.480000px;}
.fs7{font-size:19.200000px;}
.fs5{font-size:20.000000px;}
.fs9{font-size:24.000000px;}
.fsa{font-size:28.000000px;}
.fs1{font-size:30.800000px;}
.fs6{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.y8b{bottom:15.344112px;}
.y15{bottom:19.120000px;}
.y14{bottom:26.930458px;}
.y13{bottom:34.740915px;}
.y12{bottom:42.551373px;}
.y11{bottom:50.361830px;}
.y0{bottom:70.294118px;}
.y8e{bottom:90.582093px;}
.y10{bottom:101.223529px;}
.y8d{bottom:101.519858px;}
.y8c{bottom:104.612799px;}
.yf{bottom:126.207621px;}
.ye{bottom:144.174797px;}
.yd{bottom:162.141974px;}
.y58{bottom:169.299633px;}
.y57{bottom:172.392575px;}
.yc{bottom:180.109150px;}
.y56{bottom:181.359136px;}
.y55{bottom:184.452077px;}
.y54{bottom:197.917150px;}
.y53{bottom:211.975973px;}
.y52{bottom:228.284208px;}
.y51{bottom:244.592444px;}
.y50{bottom:258.651267px;}
.y4e{bottom:274.959503px;}
.y4f{bottom:279.083424px;}
.y4d{bottom:289.018326px;}
.y4c{bottom:305.326561px;}
.y8a{bottom:307.700941px;}
.y89{bottom:310.793882px;}
.y4b{bottom:319.385385px;}
.y88{bottom:324.259110px;}
.y4a{bottom:335.693620px;}
.y48{bottom:335.693776px;}
.y49{bottom:339.817542px;}
.y87{bottom:340.567346px;}
.y47{bottom:352.002012px;}
.y85{bottom:354.626169px;}
.y86{bottom:358.750091px;}
.y46{bottom:366.060835px;}
.y83{bottom:368.684993px;}
.y84{bottom:372.808914px;}
.y45{bottom:380.119659px;}
.y81{bottom:384.993228px;}
.y82{bottom:389.117150px;}
.y44{bottom:396.427894px;}
.y80{bottom:401.301463px;}
.y42{bottom:412.736129px;}
.y43{bottom:416.860051px;}
.y7e{bottom:417.609699px;}
.y7f{bottom:421.733776px;}
.y41{bottom:429.044365px;}
.y7c{bottom:433.918090px;}
.y7d{bottom:438.042012px;}
.y3f{bottom:443.103188px;}
.y40{bottom:447.227110px;}
.y7b{bottom:452.772535px;}
.y3e{bottom:459.411424px;}
.yb{bottom:474.096646px;}
.y3d{bottom:475.719659px;}
.y7a{bottom:478.281333px;}
.y79{bottom:481.374430px;}
.y78{bottom:490.337555px;}
.y3c{bottom:494.573947px;}
.y9{bottom:498.237052px;}
.y77{bottom:501.275320px;}
.ya{bottom:502.206326px;}
.y76{bottom:504.368417px;}
.y74{bottom:517.833646px;}
.y3b{bottom:520.079933px;}
.y75{bottom:521.957567px;}
.y7{bottom:522.376989px;}
.y8{bottom:526.340640px;}
.y3a{bottom:531.017698px;}
.y72{bottom:531.892469px;}
.y39{bottom:534.110639px;}
.y73{bottom:536.016391px;}
.y38{bottom:543.077044px;}
.y37{bottom:546.169986px;}
.y6{bottom:546.505367px;}
.y71{bottom:548.200705px;}
.y36{bottom:559.635058px;}
.y70{bottom:562.259528px;}
.y5{bottom:570.645773px;}
.y34{bottom:575.943293px;}
.y6e{bottom:578.567607px;}
.y35{bottom:580.067215px;}
.y6f{bottom:582.691685px;}
.y33{bottom:590.002117px;}
.y4{bottom:594.774150px;}
.y6d{bottom:594.875842px;}
.y32{bottom:606.310352px;}
.y6c{bottom:611.184078px;}
.y3{bottom:618.914556px;}
.y31{bottom:620.369176px;}
.y6b{bottom:627.492313px;}
.y2f{bottom:636.677411px;}
.y30{bottom:640.801489px;}
.y2{bottom:643.042934px;}
.y6a{bottom:643.800548px;}
.y2d{bottom:650.736235px;}
.y2e{bottom:654.860312px;}
.y69{bottom:657.859372px;}
.y2b{bottom:667.044470px;}
.y1{bottom:670.848163px;}
.y2c{bottom:671.168548px;}
.y68{bottom:674.167607px;}
.y29{bottom:683.352705px;}
.y2a{bottom:687.476783px;}
.y67{bottom:688.226431px;}
.y27{bottom:699.660941px;}
.y28{bottom:703.785018px;}
.y66{bottom:704.534666px;}
.y90{bottom:716.036346px;}
.y26{bottom:718.515541px;}
.y64{bottom:718.593490px;}
.y65{bottom:722.717567px;}
.y63{bottom:734.901725px;}
.y62{bottom:751.209960px;}
.y25{bottom:756.771162px;}
.y61{bottom:767.518195px;}
.y24{bottom:770.829986px;}
.y60{bottom:786.372796px;}
.y23{bottom:787.138221px;}
.y22{bottom:801.197044px;}
.y91{bottom:803.323676px;}
.y92{bottom:811.969071px;}
.y21{bottom:815.255868px;}
.y5f{bottom:829.314692px;}
.y20{bottom:831.564103px;}
.y5e{bottom:843.373515px;}
.y1f{bottom:845.622927px;}
.y5d{bottom:857.432339px;}
.y1e{bottom:859.681750px;}
.y5c{bottom:873.740574px;}
.y1d{bottom:875.989986px;}
.y5b{bottom:887.799397px;}
.y1c{bottom:890.048809px;}
.y8f{bottom:899.246248px;}
.y1a{bottom:904.107633px;}
.y1b{bottom:908.231554px;}
.y59{bottom:918.166456px;}
.y19{bottom:920.415868px;}
.y5a{bottom:922.290378px;}
.y18{bottom:934.474692px;}
.y17{bottom:948.533515px;}
.y16{bottom:967.387959px;}
.ha{height:9.619200px;}
.h4{height:12.344640px;}
.h9{height:12.825600px;}
.h7{height:13.360000px;}
.hb{height:16.032000px;}
.hd{height:18.704000px;}
.h3{height:20.574400px;}
.hc{height:21.312000px;}
.h8{height:21.376000px;}
.h5{height:24.048000px;}
.h6{height:26.720000px;}
.h2{height:29.304000px;}
.h1{height:1112.209150px;}
.h0{height:1237.176471px;}
.w1{width:915.385621px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:42.176471px;}
.x31{left:64.766657px;}
.x30{left:69.293598px;}
.x34{left:71.887451px;}
.x3{left:76.985493px;}
.x4{left:82.001056px;}
.x32{left:129.002359px;}
.x33{left:161.517293px;}
.x2{left:203.433520px;}
.x5{left:337.411765px;}
.x13{left:340.335844px;}
.x2f{left:341.432432px;}
.x12{left:343.035138px;}
.x6{left:348.658824px;}
.x7{left:392.571715px;}
.x8{left:397.782696px;}
.xe{left:419.264266px;}
.xf{left:423.088266px;}
.x16{left:425.762723px;}
.xc{left:435.909601px;}
.xd{left:439.493507px;}
.xa{left:444.844764px;}
.xb{left:448.428827px;}
.x9{left:490.819616px;}
.x11{left:520.848482px;}
.x15{left:528.334337px;}
.x10{left:566.010891px;}
.x14{left:569.683368px;}
.x17{left:639.676471px;}
.x22{left:642.600550px;}
.x23{left:645.299844px;}
.x18{left:650.923529px;}
.x21{left:680.352708px;}
.x24{left:727.739692px;}
.x25{left:746.709262px;}
.x19{left:753.819590px;}
.x1b{left:754.895090px;}
.x1a{left:759.030727px;}
.x2a{left:763.317263px;}
.x2b{left:768.528244px;}
.x1c{left:816.075966px;}
.x1d{left:821.286947px;}
.x1e{left:836.308956px;}
.x2e{left:837.941342px;}
.x26{left:843.258076px;}
.x27{left:848.469058px;}
.x1f{left:868.350733px;}
.x20{left:873.561714px;}
.x28{left:876.248356px;}
.x29{left:881.459337px;}
.x2c{left:893.568358px;}
.x2d{left:898.779495px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.103163pt;}
.ls1{letter-spacing:-0.955983pt;}
.ls4{letter-spacing:-0.597490pt;}
.ls2{letter-spacing:-0.409707pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.358494pt;}
.ws1{word-spacing:0.392636pt;}
.ws5{word-spacing:0.597490pt;}
.ws4{word-spacing:1.830025pt;}
.ws3{word-spacing:11.881506pt;}
._6{margin-left:-11.826879pt;}
._5{margin-left:-9.520569pt;}
._9{margin-left:-5.156164pt;}
._3{margin-left:-3.900753pt;}
._1{margin-left:-2.760402pt;}
._0{margin-left:-1.126695pt;}
._2{width:1.251314pt;}
._7{width:2.171448pt;}
._8{width:3.059146pt;}
._4{width:11.881506pt;}
.fs8{font-size:12.291213pt;}
.fs2{font-size:15.773724pt;}
.fs7{font-size:16.388285pt;}
.fs5{font-size:17.071130pt;}
.fs9{font-size:20.485356pt;}
.fsa{font-size:23.899582pt;}
.fs1{font-size:26.289540pt;}
.fs6{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.y8b{bottom:13.097067pt;}
.y15{bottom:16.320000pt;}
.y14{bottom:22.986667pt;}
.y13{bottom:29.653333pt;}
.y12{bottom:36.320000pt;}
.y11{bottom:42.986667pt;}
.y0{bottom:60.000000pt;}
.y8e{bottom:77.316933pt;}
.y10{bottom:86.400000pt;}
.y8d{bottom:86.652933pt;}
.y8c{bottom:89.292933pt;}
.yf{bottom:107.725333pt;}
.ye{bottom:123.061333pt;}
.yd{bottom:138.397333pt;}
.y58{bottom:144.506800pt;}
.y57{bottom:147.146800pt;}
.yc{bottom:153.733333pt;}
.y56{bottom:154.800267pt;}
.y55{bottom:157.440267pt;}
.y54{bottom:168.933467pt;}
.y53{bottom:180.933467pt;}
.y52{bottom:194.853467pt;}
.y51{bottom:208.773467pt;}
.y50{bottom:220.773467pt;}
.y4e{bottom:234.693467pt;}
.y4f{bottom:238.213467pt;}
.y4d{bottom:246.693467pt;}
.y4c{bottom:260.613467pt;}
.y8a{bottom:262.640133pt;}
.y89{bottom:265.280133pt;}
.y4b{bottom:272.613467pt;}
.y88{bottom:276.773467pt;}
.y4a{bottom:286.533467pt;}
.y48{bottom:286.533600pt;}
.y49{bottom:290.053467pt;}
.y87{bottom:290.693467pt;}
.y47{bottom:300.453600pt;}
.y85{bottom:302.693467pt;}
.y86{bottom:306.213467pt;}
.y46{bottom:312.453600pt;}
.y83{bottom:314.693467pt;}
.y84{bottom:318.213467pt;}
.y45{bottom:324.453600pt;}
.y81{bottom:328.613467pt;}
.y82{bottom:332.133467pt;}
.y44{bottom:338.373600pt;}
.y80{bottom:342.533467pt;}
.y42{bottom:352.293600pt;}
.y43{bottom:355.813600pt;}
.y7e{bottom:356.453467pt;}
.y7f{bottom:359.973600pt;}
.y41{bottom:366.213600pt;}
.y7c{bottom:370.373600pt;}
.y7d{bottom:373.893600pt;}
.y3f{bottom:378.213600pt;}
.y40{bottom:381.733600pt;}
.y7b{bottom:386.466933pt;}
.y3e{bottom:392.133600pt;}
.yb{bottom:404.668267pt;}
.y3d{bottom:406.053600pt;}
.y7a{bottom:408.240133pt;}
.y79{bottom:410.880267pt;}
.y78{bottom:418.530800pt;}
.y3c{bottom:422.146800pt;}
.y9{bottom:425.273467pt;}
.y77{bottom:427.866800pt;}
.ya{bottom:428.661467pt;}
.y76{bottom:430.506933pt;}
.y74{bottom:442.000267pt;}
.y3b{bottom:443.917600pt;}
.y75{bottom:445.520267pt;}
.y7{bottom:445.878267pt;}
.y8{bottom:449.261467pt;}
.y3a{bottom:453.253600pt;}
.y72{bottom:454.000267pt;}
.y39{bottom:455.893600pt;}
.y73{bottom:457.520267pt;}
.y38{bottom:463.546933pt;}
.y37{bottom:466.186933pt;}
.y6{bottom:466.473200pt;}
.y71{bottom:467.920267pt;}
.y36{bottom:477.680133pt;}
.y70{bottom:479.920267pt;}
.y5{bottom:487.078400pt;}
.y34{bottom:491.600133pt;}
.y6e{bottom:493.840133pt;}
.y35{bottom:495.120133pt;}
.y6f{bottom:497.360267pt;}
.y33{bottom:503.600133pt;}
.y4{bottom:507.673333pt;}
.y6d{bottom:507.760133pt;}
.y32{bottom:517.520133pt;}
.y6c{bottom:521.680133pt;}
.y3{bottom:528.278533pt;}
.y31{bottom:529.520133pt;}
.y6b{bottom:535.600133pt;}
.y2f{bottom:543.440133pt;}
.y30{bottom:546.960267pt;}
.y2{bottom:548.873467pt;}
.y6a{bottom:549.520133pt;}
.y2d{bottom:555.440133pt;}
.y2e{bottom:558.960267pt;}
.y69{bottom:561.520133pt;}
.y2b{bottom:569.360133pt;}
.y1{bottom:572.606800pt;}
.y2c{bottom:572.880267pt;}
.y68{bottom:575.440133pt;}
.y29{bottom:583.280133pt;}
.y2a{bottom:586.800267pt;}
.y67{bottom:587.440133pt;}
.y27{bottom:597.200133pt;}
.y28{bottom:600.720267pt;}
.y66{bottom:601.360133pt;}
.y90{bottom:611.177467pt;}
.y26{bottom:613.293600pt;}
.y64{bottom:613.360133pt;}
.y65{bottom:616.880267pt;}
.y63{bottom:627.280133pt;}
.y62{bottom:641.200133pt;}
.y25{bottom:645.946933pt;}
.y61{bottom:655.120133pt;}
.y24{bottom:657.946933pt;}
.y60{bottom:671.213600pt;}
.y23{bottom:671.866933pt;}
.y22{bottom:683.866933pt;}
.y91{bottom:685.682133pt;}
.y92{bottom:693.061467pt;}
.y21{bottom:695.866933pt;}
.y5f{bottom:707.866933pt;}
.y20{bottom:709.786933pt;}
.y5e{bottom:719.866933pt;}
.y1f{bottom:721.786933pt;}
.y5d{bottom:731.866933pt;}
.y1e{bottom:733.786933pt;}
.y5c{bottom:745.786933pt;}
.y1d{bottom:747.706933pt;}
.y5b{bottom:757.786933pt;}
.y1c{bottom:759.706933pt;}
.y8f{bottom:767.557467pt;}
.y1a{bottom:771.706933pt;}
.y1b{bottom:775.226933pt;}
.y59{bottom:783.706933pt;}
.y19{bottom:785.626933pt;}
.y5a{bottom:787.226933pt;}
.y18{bottom:797.626933pt;}
.y17{bottom:809.626933pt;}
.y16{bottom:825.720267pt;}
.ha{height:8.210531pt;}
.h4{height:10.536848pt;}
.h9{height:10.947374pt;}
.h7{height:11.403515pt;}
.hb{height:13.684218pt;}
.hd{height:15.964921pt;}
.h3{height:17.561413pt;}
.hc{height:18.190996pt;}
.h8{height:18.245623pt;}
.h5{height:20.526326pt;}
.h6{height:22.807029pt;}
.h2{height:25.012619pt;}
.h1{height:949.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:781.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:36.000000pt;}
.x31{left:55.282000pt;}
.x30{left:59.146000pt;}
.x34{left:61.360000pt;}
.x3{left:65.711467pt;}
.x4{left:69.992533pt;}
.x32{left:110.110800pt;}
.x33{left:137.864133pt;}
.x2{left:173.642000pt;}
.x5{left:288.000000pt;}
.x13{left:290.495867pt;}
.x2f{left:291.431867pt;}
.x12{left:292.799867pt;}
.x6{left:297.600000pt;}
.x7{left:335.082133pt;}
.x8{left:339.530000pt;}
.xe{left:357.865733pt;}
.xf{left:361.129733pt;}
.x16{left:363.412533pt;}
.xc{left:372.073467pt;}
.xd{left:375.132533pt;}
.xa{left:379.700133pt;}
.xb{left:382.759333pt;}
.x9{left:418.942267pt;}
.x11{left:444.573600pt;}
.x15{left:450.963200pt;}
.x10{left:483.122267pt;}
.x14{left:486.256933pt;}
.x17{left:546.000000pt;}
.x22{left:548.495867pt;}
.x23{left:550.799867pt;}
.x18{left:555.600000pt;}
.x21{left:580.719467pt;}
.x24{left:621.166933pt;}
.x25{left:637.358533pt;}
.x19{left:643.427600pt;}
.x1b{left:644.345600pt;}
.x1a{left:647.875600pt;}
.x2a{left:651.534400pt;}
.x2b{left:655.982267pt;}
.x1c{left:696.566933pt;}
.x1d{left:701.014800pt;}
.x1e{left:713.836933pt;}
.x2e{left:715.230267pt;}
.x26{left:719.768400pt;}
.x27{left:724.216267pt;}
.x1f{left:741.186400pt;}
.x20{left:745.634267pt;}
.x28{left:747.927467pt;}
.x29{left:752.375333pt;}
.x2c{left:762.711067pt;}
.x2d{left:767.159067pt;}
}
